0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 1 - 13 results of 100 total hits (0.011 seconds)
Score 81.4

Mercado

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: An updated version of the Gantry 4 Framework is required for Mercado to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/mercado/
Score 79.8

How to Install a RocketTheme Style for phpBB 3.1

Step 1: Download the Style Downloading a RocketTheme phpBB style is pretty simple. All you need to do is navigate to the desired style of your choice on RocketTheme.com and click the Download link.

Phpbb Documentation /docs/phpbb/start/styles_31.md
Score 72.1

How to Install a RocketTheme Style for phpBB 3.0

Step 1: Download the Style Downloading a RocketTheme phpBB style is pretty simple. All you need to do is navigate to the desired style of your choice on RocketTheme.com and click the Download link.

Phpbb Documentation /docs/phpbb/start/styles.md
Score 65.3

RokUtilities

RokInjectButton RokInjectModule is bundle installed with RokSprocket, but also standalone here. It allows for modules to be injected into content via the [module-#] command.

Joomla Products /joomla/extensions/rokutilities
Score 57.1

RokBox

The package you will download is a bundle containing all of the required plugins to get RokBox2 up and running and it is compatible with Joomla 3.x. It does not need to be uncompressed.

Joomla Documentation /docs/joomla/extensions/rokbox/
Score 54.0

RokGallery

The package you will download is a bundle containing all of the required plugins to get RokGallery up and running and it is compatible with Joomla 3.x. It does not need to be uncompressed.

Joomla Documentation /docs/joomla/extensions/rokgallery/
Score 50.8

RokUpdater: Easy Updating for RocketTheme Extensions

The package you will download is a bundle containing all the required plugins to get RokUpdater up and running and it is compatible with both Joomla 2.5.x and Joomla 3.x. It does not need to be uncompressed.

Joomla Articles /blog/extensions/30-rokupdater-easy-updating-for-rockettheme-extensions
Score 50.8

How to Use Markdown in WordPress

Step 1: Download a Markdown Plugin There are two plugins that we've tested and know work pretty well. The first is Jetpack, a plugin bundle available for both WordPress.com and WordPress.org's free distribution.

Wordpress Articles /blog/wordpress/136-how-to-use-markdown-in-wordpress
Score 33.9

Joomla! Hosting

Joomla 3.x Software Minimum Recommended MySQL 5.1 + 5.1 + MSSQL 10.50.1600.1 + 10.50.1600.1 + PostgreSQL 8.3.18 + 8.3.18 + PHP 5.3.1 + 5.3.1 Apache 2.x + 2.x + NGINX 1.0 1.1 Microsoft IIS 7 7 Joomla currently does not support MySQL 6.

Joomla Documentation /docs/hosting/joomla.md
Score 33.9

Magento Hosting Guide

Self-signed SSL certificates are not supported Server - hosting - setup: Ability to run scheduled jobs (crontab) with PHP 5 Ability to override options in .htaccess files If your server or hosting account does not meet the requirements above then you will be unable to install Magento.

Magento Documentation /docs/hosting/magento.md